rename hooks

BUG=None
TEST=CQ passes

Change-Id: I7051587418c862ba5340a6a50ca1ee48807ce2d2
Reviewed-on: https://chromium-review.googlesource.com/c/chromiumos/platform/crosutils/+/2551969
Reviewed-by: Alex Klein <saklein@chromium.org>
Commit-Queue: Mike Frysinger <vapier@chromium.org>
Tested-by: Mike Frysinger <vapier@chromium.org>
diff --git a/hooks/filesystem-sanity.py b/hooks/filesystem-layout.py
similarity index 100%
rename from hooks/filesystem-sanity.py
rename to hooks/filesystem-layout.py
diff --git a/hooks/install/filesystem-sanity.sh b/hooks/install/filesystem-layout.sh
similarity index 72%
rename from hooks/install/filesystem-sanity.sh
rename to hooks/install/filesystem-layout.sh
index 7083932..2877a68 100755
--- a/hooks/install/filesystem-sanity.sh
+++ b/hooks/install/filesystem-layout.sh
@@ -6,8 +6,8 @@
 main() {
   SCRIPT="$(realpath "$0")"
   SCRIPT_DIR="$(dirname "${SCRIPT}")"
-  if ! "${SCRIPT_DIR}/../filesystem-sanity.py" "${ED:-${D:-}}"; then
-    die "Filesystem layout is not sane"
+  if ! "${SCRIPT_DIR}/../filesystem-layout.py" "${ED:-${D:-}}"; then
+    die "Filesystem layout is not valid"
   fi
 }
 main "$@"
diff --git a/hooks/install/multilib-sanity.sh b/hooks/install/multilib-check.sh
similarity index 100%
rename from hooks/install/multilib-sanity.sh
rename to hooks/install/multilib-check.sh